body{ margin:0px; padding:0px; font-size:14px; font-family:"微软雅黑";}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,form{ margin:0px; padding:0px; list-style:none; font-weight:normal;}
i,em{ font-weight:normal; font-style:normal;}
img{ border:0px;}
.fl{ float:left; display:inline;}
.clear{ clear:both;}


.top{ width:100%; height:110px; background:url(../img/top.jpg) center top no-repeat;}
.menu_bg{ width:100%; height:113px; background:url(../img/menu_bg.jpg) center no-repeat;}
.menu_con{ width:1200px; margin:0px auto; overflow:hidden;}
.logo{ float:left; width:250px; height:37px; margin-left:50px; margin-top:38px;}
.menu{ width:850px; float:right;}


.iabout{ width:1180px; margin:0px auto; overflow:hidden; margin-top:50px;}
.iabout_tit{ width:1180px; overflow:hidden;}
.iabout_tit h1{  height:57px; line-height:53px; font-size:29px; color:#000; background:url(../img/tit_bg.jpg) left bottom no-repeat;}
.iabout_tit h2{ line-height:66px; font-size:38px; font-weight:bold; }

.iabout_content{ width:1180px; overflow:hidden; margin-top:55px;}
.iabout_content p{ width:690px; float:left; font-size:20px; line-height:30px; color:#231815; text-indent:2em;}
.iabout_content img{ display:block; float:right; width:415px; height:200px;}
.iabout_more{ width:200px; float:left; margin-top:40px;}
.iabout_more img{ display:block; width:66px; height:66px; float:left;}
.iabout_more p{ float:left; margin-left:10px; font-size:16px; line-height:66px; color:#333;}

.ind_banner{ width:100%; margin-top:60px; height:240px; background:url(../img/ind_banner.jpg) center no-repeat;}

.shuimo_bg{ width:100%; background:url(../img/shuimo_bg.jpg) center bottom no-repeat; padding-bottom:200px; margin-top:50px;}

.iproduct{ width:1200px; margin:0px auto; overflow:hidden;}

.iproduct_tit{ position: relative;}
.iproduct_tit span{ position:absolute;left:0; top:0;}

.foot_bg{ width:100%; height:350px; background:#B21C25; overflow:hidden;}
.foot_con{ width:1200px; margin:0px auto; overflow:hidden;}
.foot_left{ width:463px; float:left; margin-top:25px;}
.foot_wechat{ width:470px; overflow:hidden;}
.foot_wechat dl{ width:106px; float:left; margin-right:8px; }
.foot_wechat dt{ width:106px; height:106px;}
.foot_wechat dd{ font-size:12px; color:#fff; line-height:30px; text-align:center;}

.foot_add{ width:470px; font-size:14px; color:#fff; line-height:25px; margin-top:122px;}
.foot_logo{ width:267px; height:195px; float:left; margin-top:65px;}

.foot_right{ width:450px; float:right;margin-top:35px;}
.foot_tel{ width:220px; height:70px; float:right; margin-right:10px; }
.foot_txt{ width:450px; float:right; margin-top:178px; font-size:12px; color:#fff; line-height:25px; text-align:right;}

.bottom_bg{ width:100%; height:45px; background:url(../img/bottom_bg.jpg) center no-repeat; }
.bottom_bg p{ width:1200px; margin:0px auto; font-size:14px; color:#fff; line-height:45px; text-align:center;}


.nei_banner{ width:100%; height:500px; overflow:hidden;}

.nei_con{ width:1200px; margin:0px auto; overflow:hidden; margin-top:70px;}

.nei_left{ width:230px; float:left;}

.nav_tit{ width:230px; overflow:hidden;}
.nav_tit h1{  line-height:66px; font-size:38px; font-weight:bold; color:#000; background:url(../img/tit_bg.jpg) left bottom no-repeat;}

.nei_nav{ width:230px; overflow:hidden; margin-top:18px;}
.nei_nav a:link,.nei_nav a:visited{ display:block; width:200px; height:48px; font-size:25px; color:#000; line-height:46px; background:url(../img/nei_nav.png) no-repeat; text-decoration:none; padding-left:30px;}
.nei_nav a:hover{background:url(../img/nei_navh.jpg) no-repeat; color:#fff;}

.nei_nav a.nactive:link,.nei_nav a.nactive:visited{background:url(../img/nei_navh.jpg) no-repeat; color:#fff;}


.nei_right{ width:880px; float:right; margin-top:20px;}
.nei_local{ width:870px; height:40px; font-size:14px; color:#333; line-height:40px; border-bottom:1px solid #000; padding-right:10px; text-align:right;}

.about_body{ width:855px; margin:0px auto; overflow:hidden; margin-top:50px;}
.about_body h1{ font-size:30px; color:#000; line-height:50px; margin-bottom:30px; padding-left:10px; font-weight:bold;}
.about_body p{ font-size:20px; color:#000; line-height:32px; text-indent:2em; text-align:justify; text-justify:inter-word; padding:2px 10px;}
.about_body img{ max-width:855px; height:auto!important; margin-top:40px;}


.wenhua_body{ width:670px; margin:0px auto; overflow:hidden; margin-top:50px;}
.wenhua_body h1{ width:120px; line-height:40px; font-size:20px; color:#fff; background:#B11C24; margin-top:30px; text-align:center; -moz-border-radius: 4px; -webkit-border-radius: 4px;border-radius:4px;}
.wenhua_body p{ font-size:20px; color:#000; line-height:30px; margin-top:20px;}

.honor_body{ width:880px; margin-top:20px; padding-bottom:20px; float:left; }
.honor_row{ width:270px; height:240px; float:left; margin-left:10px; margin-right:13px; box-shadow: 2px 2px 5px 1px #eee; margin-top:45px;}
.honor_row img{ width:270px; height:190px; display:block;}
.honor_row h1{ width:270px; height:50px; font-size:16px; color:#666; line-height:50px; text-align: center; background:#fff;}

.fugai_body{width:650px; margin:0px auto; overflow:hidden; margin-top:80px;}
.fugai_body img{ max-width:855px; height:auto!important; margin-top:0px;}


.licheng_body{ width:850px; margin:0px auto; overflow:hidden; margin-top:75px; background:url(../img/lc_bg.png) center repeat-y;}
.licheng_top{ width:850px; height:50px; background:url(../img/lc_top.png) top center no-repeat;}
.licheng_bottom{ width:850px; height:120px; background:url(../img/lc_bottom.png) bottom center no-repeat; margin-top:60px;}


.licheng_span{ width:850px; overflow:hidden;}
.licheng_con{ width:380px; float:left; margin-left:10px;}
.licheng_arrowLeft{ width:8px; height:11px; float:left; margin-left:35px; margin-top:80px;}
.licheng_row{ width:330px;  float:left; box-shadow: 2px 2px 5px 1px #eee; margin-bottom:20px; }
.licheng_pic img{ width:330px; height:200px; display:block;}


.licheng_conRight{ width:380px; float:left; margin-left:70px; margin-top:170px;}
.licheng_arrowRight{ width:8px; height:11px; float:left; margin-right:35px; margin-top:80px;}

.button {
 width:330px;
 padding-top:12px;
 padding-bottom:12px;
 
  text-transform: uppercase;
  -webkit-transition: all .5s;
  transition: all .5s;
  color:#333;
  
  
}
.button h1{ font-size:25px; text-align:left; padding-left:15px; line-height:22px; }
.button p{ font-size:14px; text-align:left; padding-left:15px; padding-right:2px; line-height:18px; margin-top:5px;}

/* btn-1 */
.btn-1 {
  
  background: -webkit-linear-gradient(left, #B11C24, #B11C24) no-repeat;
  background: linear-gradient(to right, #B11C24, #B11C24) no-repeat;
  background-size: 0% 100%;
  
}
.btn-1:hover {
  background-size: 100% 100%;
  color: #fff;
}


.button_icon{position:relative; }
.button_icon span{ position:absolute; top:20px; right:20px; width:18px; height:18px;}


.news_body{ width:880px; overflow:hidden; margin-top:60px;}
.news_span{ width:880px; overflow:hidden; margin-top:40px;}
.news_time{ width:80px; height:90px; float:left; border-right:3px solid #A01F19; margin-top:40px; padding-right:20px;}
.news_time h1{ font-size:60px; color:#A01F19; line-height:65px; text-align:center;}
.news_time h2{ font-size:16px; color:#A01F19; line-height:25px; text-align:center;}

.news_content{ width:470px; height:100px; overflow:hidden; float:left; margin-left:25px; margin-top:30px;}
.news_content h1{ font-size:18px; color:#333; line-height:20px;}
.news_content p{ font-size:14px; color:#666; line-height:22px; margin-top:10px;}
.news_pic{ float:right;}
.news_pic img{ display:block; width:240px; height:160px;}

/*page*/
.page_con{ width:100%; overflow:hidden; margin-top:50px; font-family:Verdana, Arial, Helvetica, sans-serif;}
DIV.scott { padding:3px; MARGIN:2px; TEXT-ALIGN: center; font-family:Verdana, Arial, Helvetica, sans-serif;}
DIV.scott A {BORDER: #ccc 1px solid; padding:3px 7px 3px 7px;  COLOR: #999; MARGIN-RIGHT: 2px;  TEXT-DECORATION: none; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
DIV.scott A:hover { COLOR: #fff; BORDER:#B11C24 1px solid; BACKGROUND-COLOR:#B11C24;}
DIV.scott A:active {BORDER:#B11C24 1px solid; COLOR: #fff; BACKGROUND-COLOR:#B11C24}
DIV.scott .page-num-current {BORDER:#B11C24 1px solid; FONT-WEIGHT: bold; COLOR:#fff;  padding:3px 7px 3px 7px; BACKGROUND-COLOR:#B11C24; margin-right:2px; font-size:14px; font-weight:bold;}
DIV.scott SPAN.disabled {padding:3px 7px 3px 7px; BORDER: #ddd 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; font-size:14px; }
/*page*/

.news2_body{width:850px; margin:90px auto 0; overflow:hidden; padding-bottom:10px;}
.news2_tit{ width:850px;padding-bottom:5px; margin-top:0px;}
.news2_tit h1{ font-size:25px; padding:0px 20px; color:#333; font-weight:bold; line-height:35px; text-align:center; margin-bottom:20px;}
.news2_tit p{ font-size:16px; color:#999; text-align:center; line-height:40px;}

.news2_con{ width:770px; margin:10px auto 0;font-size:14px;}
.news2_con p{ font-size:20px; color:#666; line-height:40px; padding:5px 0px; text-indent:2em; text-align:justify; text-justify:inter-word;}
.news2_con div{ font-size:20px; color:#666; line-height:40px; padding:5px 0px; text-indent:2em; text-align:justify; text-justify:inter-word;}
.news2_con img{ display:block; max-width:770px;  margin:0px auto; margin-top:20px; margin-bottom:20px;}

.news_updown{ width:850px; margin:55px auto 0; border-top:1px dashed #ddd; padding-left:25px; padding-top:10px;}
.news_updown dl{ margin-top:12px;}
.news_updown dt{ width:61px; height:19px; float:left; margin-right:10px;}
.news_updown dd{ height:19px; overflow:hidden; line-height:17px; font-size:16px; text-overflow: ellipsis; white-space: nowrap;}



.product_body{ width:860px; margin:0px auto; overflow:hidden; margin-top:25px;}
.product_row{ width:375px; height:340px; float:left; margin-left:25px; margin-right:25px; margin-bottom:10px; box-shadow: 2px 2px 5px 1px #eee; margin-top:60px;}
.product_pic img{ width:375px; height:265px; display:block;}


.pro_btn {
 width:375px;
 height:75px;
  text-transform: uppercase;
  -webkit-transition: all .5s;
  transition: all .5s;
  color:#333; 
}
.pro_btn h1{ width:345px; height:75px; text-align:left; padding-left:30px; font-size:22px; color:#333; line-height:75px; -webkit-transition: all .5s;
  transition: all .5s;}


/* btn-1 */
.pro_btn-1 {
  
  background: -webkit-linear-gradient(left, #B11C24, #B11C24) no-repeat;
  background: linear-gradient(to right, #B11C24, #B11C24) no-repeat;
  background-size: 0% 100%;
  
}
.pro_btn-1:hover {
  background-size: 100% 100%;
  color: #fff;
  
}


.pro_btn h1:hover{ color:#fff; background-size: 100% 100%; }

.pro_icon{position:relative; }
.pro_icon span{ position:absolute; top:25px; right:20px; width:27px; height:27px;}


.fuchi_body{ width:870px; margin:0px auto; overflow:hidden; margin-top:50px; padding-bottom:55px;}
.fuchi_body img{ display:block; max-width:870px;}

.jmlc_body{ width:730px; margin:0px auto; overflow:hidden; margin-top:80px;}

.jmlc_span{ width:100%; overflow:hidden; margin-top:30px; }
.jmlc_row{ width:128px; float:left; margin-left:40px; margin-right:40px;}
.jmlc_row img{ display:block; width:128px; height:128px;}
.jmlc_row h1{ line-height:30px; font-size:20px; color:#333; text-align:center; margin-top:15px;}

.jmlc_arrowRight,.jmlc_arrowLeft{ width:50px; float:left; height:16px; margin-top:60px;}
.jmlc_arrowRight{ background:url(../img/jmlc_right.png) no-repeat;}
.jmlc_arrowLeft{ background:url(../img/jmlc_left.png) no-repeat;}
.jmlc_arrowBottom{ width:16px; height:50px; background:url(../img/jmlc_bottom.png) no-repeat; float:right; margin-right:100px;}
.jmlc_arrowBottom2{ width:16px; height:50px; background:url(../img/jmlc_bottom.png) no-repeat; float:left; margin-left:100px;}


.contact_body{ width:820px; margin:0px auto; overflow:hidden; margin-top:100px;}
.contact_tit{ width:810px; font-size:30px; line-height:40px; color:#333; font-weight:bold;}
.contact_feecback{ width:820px;}
.contact_bd1{margin:0px; padding:0px; width:230px; height:50px; background:#F3F1F4; font-size:20px; line-height:50px; color:#333; padding-left:20px; outline:0px; border:0px;  margin-right:20px; margin-top:40px;}
.contact_bd2{margin:0px; padding:0px; width:780px; height:260px; background:#F3F1F4; font-size:20px; padding-left:20px; color:#333; line-height:40px; border:0px; outline:0px; margin-top:20px; font-family:"微软雅黑"}

.contact_map{ width:810px; height:470px; overflow:hidden; margin-top:50px;}



input::placeholder {
    color: #999; /* 文字颜色 */
    font-size: 20px; /* 文字大小 */
}

.bd2::placeholder {
    color: #999; /* 文字颜色 */
    font-size: 20px; /* 文字大小 */
}







a:link,a:visited{ color:#333; text-decoration:none; }
a:hover{ color:#333; text-decoration:underline;}

a.tob666:link,a.tob666:visited{ color:#666; text-decoration:none;}
a.tob666:hover{ color:#279E8A; text-decoration:underline;}

a.tob999:link,a.tob999:visited{ color:#999; text-decoration:none;}
a.tob999:hover{ color:#ccc;}

a.tob333:link,a.tob333:visited{ color:#333; text-decoration:none;}
a.tob333:hover{ color:#333; text-decoration:underline;}

a.tobfff:link,a.tobfff:visited{ color:#fff; text-decoration:none;}
a.tobfff:hover{ color:#fff; text-decoration:none;}

a.tob1:link,a.tob1:visited{ color:#FF9900; text-decoration:none;}
a.tob1:hover{ color:#FF9900; text-decoration:underline;}

a.tob0:link,a.tob0:visited{ filter:alpha(opacity=100);opacity:1;}
a.tob0:hover{ filter:alpha(opacity=80);opacity:0.8;}

a {
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
